USE [Database]

-- Стандартные атрибуты товаров, которые будут использоваться
-- в тестировании на основе исследований предметной области
SET IDENTITY_INSERT [Tables].[attributes] ON;
INSERT INTO [Tables].[attributes]([id], [name])
VALUES
  (1, 'Article number'),
  (2, 'Barcode'),
  (3, 'Date of manufacture'),
  (4, 'Expiration date');
SET IDENTITY_INSERT [Tables].[attributes] OFF;